Naar content
Trending apps
  • Inbox by Gmail

  • Maps: Navigatie en OV

  • WhatsApp Messenger

  • Messenger

  • Facebook

Trending games
  • Minecraft Earth

  • Dr. Mario World

  • Harry Potter: Wizards Unite

  • Breaking Bad: Criminal Elements

  • The Elder Scrolls: Blades

Trending smartphones
  • Samsung Galaxy Z Flip

  • Samsung Galaxy Note 10 Lite

  • Realme X2 Pro

  • Samsung Galaxy S20 Ultra

  • Moto G8 Plus

Nieuwste tablets
  • Samsung Galaxy Tab S6

  • Samsung Galaxy Tab A 10.5

  • Samsung Galaxy Tab S4

  • Samsung Galaxy Tab S3 9.7

  • Asus Zenpad 3S 10

Martijn82

Martijn82

  • Lid sinds 15 juli 2011
  • Berichten 27
  • Reputatie 0
  • #1
  • 15 januari 2012
  • 21:11

niekie;259013
Maar die andere meldingen zijn weg? probeer dan de cd te branden of Oracle VM VirtualBox
Nee, helaas blijven de foutmeldingen verder ook hetzelfde. Ik denk dat ik mijn pogingen maar staak en enkele maanden wacht totdat ik een nieuwe telefoon uit kan zoeken. Dank in ieder geval voor het meedenken!

Bewerkt (24 april 2013 14:03)
niekie

niekie

  • Lid sinds 20 november 2010
  • Berichten 802
  • Reputatie 0
  • #2
  • 15 januari 2012
  • 21:54

Je hebt toch wel een rooted stockrom gepakt he :confused:
Ik had voor de desire van mijn broer deze genomen http://forum.xda-developers.com/showthread.php?t=741775

Hier een tut compleet met video filmpjes, als je toch niet alle moed hebt laten zakken.
http://forum.xda-developers.com/showthread.php?t=1016084

Bewerkt (24 april 2013 14:03)
faizal

faizal

  • Lid sinds 26 januari 2012
  • Berichten 2
  • Reputatie 0
  • #3
  • 26 januari 2012
  • 23:34

Hallo,

Ik heb een HTC Desire Z van een jaar oud en wil daar graag Android 4.0.3 op hebben, ik heb van alles geprobeerd zonder succes.
Bovenstaande geprobeerd en krijg de melding dat dit model niet wordt ondersteund.

Model: PC1011000
HTC Desire Z, zonder sim lock

UNLOCKED
Vision PVT SHIP S-ON
HBoot 0.05.0015
MicroP-0425
Radio 26.10.04.03_M
eMMC-boot
dec 20 2011, 16:21:13

Android 2.3.3
HTC Sense 2.1
Kernel 2.6.35.10-g7b95729
buildnr 2.42.405.2 CL84109
softwarenummer 2.42.405.2


Kan iemand mij verder helpen ?

Bewerkt (24 april 2013 14:08)
niekie

niekie

  • Lid sinds 20 november 2010
  • Berichten 802
  • Reputatie 0
  • #4
  • 27 januari 2012
  • 07:50

faizal;263368
Hallo,

Ik heb een HTC Desire Z van een jaar oud en wil daar graag Android 4.0.3 op hebben, ik heb van alles geprobeerd zonder succes.
Bovenstaande geprobeerd en krijg de melding dat dit model niet wordt ondersteund.

Ik zou om te beginnen maar een gaan kijken bij de desireZ section, je zit hier bij de
gewonen desire dus dat je de melding krijgt word niet ondersteund is in dit geval niet zo gek.

Dit is nu niet lullig bedoeld maar als je, je telefoon wil rooten etc.. zul je toch beter moeten lezen.
Nu heb je geluk dat het niet ondersteund word maar voor hetzelfde geld brick je je foon.

Je moet deze hebben http://www.androidworld.nl/forum/htc-desire-z/29619-downgrade-htc-desire-z-versie-2-3x-naar-stock-froyo-nederlandse-tutorial.html

Bewerkt (24 april 2013 14:08)
faizal

faizal

  • Lid sinds 26 januari 2012
  • Berichten 2
  • Reputatie 0
  • #5
  • 27 januari 2012
  • 09:37

Dank je wel… ik ben niet erg ervaren en probeer de weg te vinden.

Bewerkt (24 april 2013 14:08)

Reageer

Om te reageren, dien je te zijn ingelogd. Druk op de onderstaande knop om in te loggen of maak een nieuwe account aan.

Inloggen Registreren